OR2(9)

NAME

or2 - Two-input OR gate

SYNOPSIS

loadrt or2 [count=N|names=name1[,name2...]]

FUNCTIONS

or2.N

PINS

or2.N.in0 bit in

or2.N.in1 bit in

or2.N.out bit out

    out is computed from the value of in0 and in1 according to the following rule:

    in0=FALSE in1=FALSE
        out=FALSE

    Otherwise,
        out=TRUE

SEE ALSO

logic(9)

AUTHOR

Jeff Epler

LICENSE

GPL